dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.00185}
    - {label: sys, symerror: 0.00395}
    value: 0.07238
  - errors:
    - {label: stat, symerror: 0.00081}
    - {label: sys, symerror: 0.00229}
    value: 0.04396
  - errors:
    - {label: stat, symerror: 0.00041}
    - {label: sys, symerror: 0.00119}
    value: 0.0234
  - errors:
    - {label: stat, symerror: 0.000205}
    - {label: sys, symerror: 0.000566}
    value: 0.01108
  - errors:
    - {label: stat, symerror: 9.9e-05}
    - {label: sys, symerror: 0.00024}
    value: 0.004742
  - errors:
    - {label: stat, symerror: 3.82e-05}
    - {label: sys, symerror: 8.12e-05}
    value: 0.0016226
  - errors:
    - {label: stat, symerror: 1.32e-05}
    - {label: sys, symerror: 1.81e-05}
    value: 0.0003561
  - errors:
    - {label: stat, symerror: 3.17e-06}
    - {label: sys, symerror: 1.73e-06}
    value: 3.349e-05
  - errors:
    - {label: stat, symerror: 5.91e-07}
    - {label: sys, symerror: 1.37e-07}
    value: 2.419e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8008}
  - {high: 1.3, low: 1.0, value: 1.1463}
  - {high: 1.6, low: 1.3, value: 1.4436}
  - {high: 1.9, low: 1.6, value: 1.7416}
  - {high: 2.2, low: 1.9, value: 2.04}
  - {high: 2.6, low: 2.2, value: 2.3793}
  - {high: 3.2, low: 2.6, value: 2.8526}
  - {high: 4.0, low: 3.2, value: 3.5163}
  - {high: 5.0, low: 4.0, value: 4.3726}
